#ifndef _PHASE_CURRENT_H__
#define _PHASE_CURRENT_H__
#include "foc_type.h"

void get_phase_current(current_samp_t *cs);
u32 get_phase_sample_point(current_samp_t *cs, phase_time_t *time, u8 sector);
void phase_current_adc_triger(current_samp_t *cs);
#endif /* _PHASE_CURRENT_H__ */

